Debian Bug report logs - #663416
ITP: apngdis -- APNG Disassembler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Anton Mitterer <calestyo@scientia.net>

Date: Sun, 11 Mar 2012 01:33:12 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Merged with 663485

Fixed in version apngdis/2.5-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663416; Package wnpp. (Sun, 11 Mar 2012 01:33:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 11 Mar 2012 01:33:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: <submit@bugs.debian.org>
Subject: RFP: apngdis -- APNG Disassembler
Date: Sun, 11 Mar 2012 03:31:12 +0200
Package: wnpp
Severity: wishlist

* Package name    : apngdis
  Version         : 2.4
  Upstream Author : Max Stepin <maxst@users.sourceforge.net>
* URL             : http://sourceforge.net/projects/apngdis/
* License         : zlib License
  Programming Lang: C
  Description     : APNG Disassembler

Deconstructs APNG files into individual frames.




Changed Bug title to 'ITP: apngdis -- APNG Disassembler' from 'RFP: apngdis -- APNG Disassembler' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 15:15:10 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 15:15:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663416; Package wnpp. (Sun, 11 Mar 2012 15:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 11 Mar 2012 15:27:03 GMT) Full text and rfc822 format available.

Message #14 received at 663416@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 663416@bugs.debian.org
Subject: ITP: apngdis -- APNG Disassembler (Git package ready)
Date: Sun, 11 Mar 2012 11:24:06 -0400
FYI, packaging is ready. Will upload later.

http://git.debian.org/?p=collab-maint/apngdis.git;a=summary

Jari




Merged 663416 663485. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 16:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#663416; Package wnpp. (Mon, 27 May 2013 13:45:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Mon, 27 May 2013 13:45:52 GMT) Full text and rfc822 format available.

Message #21 received at 663416@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 663416@bugs.debian.org
Cc: control@bugs.debian.org
Subject: apngdis: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:15 +0200
retitle 663416 RFP: apngdis -- APNG Disassembler
noowner 663416
tag 663416 - pending
thanks

Hi,

This is an automatic email to change the status of apngdis back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting apngdis, please send a mail to
<control@bugs.debian.org> with:

 retitle 663416 ITP: apngdis -- APNG Disassembler
 owner 663416 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <663416@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: apngdis -- APNG Disassembler' from 'ITP: apngdis -- APNG Disassembler' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:48:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:48:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663416; Package wnpp. (Sat, 01 Jun 2013 17:45:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Jun 2013 17:45:13 GMT) Full text and rfc822 format available.

Message #30 received at 663416@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org, 663416@bugs.debian.org
Subject: ITP: apngdis -- APNG Disassembler
Date: Sat, 01 Jun 2013 20:40:27 +0300
retitle 663416 ITP: apngdis -- APNG Disassembler
owner 663416 !
thanks

Package is ready. Needs upload.



Changed Bug title to 'ITP: apngdis -- APNG Disassembler' from 'RFP: apngdis -- APNG Disassembler' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:19 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Jun 2013 20:06:24 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:10 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:10 GMT) Full text and rfc822 format available.

Message #41 received at 663416-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 663416-close@bugs.debian.org
Subject: Bug#663416: fixed in apngdis 2.5-1
Date: Sun, 21 Jul 2013 17:00:09 +0000
Source: apngdis
Source-Version: 2.5-1

We believe that the bug you reported is fixed in the latest version of
apngdis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663416@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated apngdis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Jun 2013 08:15:35 +0300
Source: apngdis
Binary: apngdis
Architecture: source amd64
Version: 2.5-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 apngdis    - deconstruct APNG file into a sequence of PNG frames
Closes: 663416
Changes: 
 apngdis (2.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #663416).
Checksums-Sha1: 
 6dd46650dc8609950825eded658bfac14bf1fa97 1836 apngdis_2.5-1.dsc
 c76a76e68cfdb6fdf1b08907545bfd908ad1f768 8908 apngdis_2.5.orig.tar.gz
 900ce22642564b04f36dcb602871159d4afbfa45 6101 apngdis_2.5-1.debian.tar.gz
 21402adc2bd1da943ce84ae69f5067ab49baaa43 18130 apngdis_2.5-1_amd64.deb
Checksums-Sha256: 
 a2ddfe76ad1ce857d304472c3e3cd246a7bcc75a1e36440f6ed1e24a28fb7269 1836 apngdis_2.5-1.dsc
 9d1d78a33f00032863d271be22cd58f9014321f151b26929b11b499029f17148 8908 apngdis_2.5.orig.tar.gz
 f09c33c2b73cb3b21f01aaa32ff21d4a0f309feb00a15f30135d6bbd8b0d142a 6101 apngdis_2.5-1.debian.tar.gz
 9523c0639e40c766fb8401d092b278171dd789de9f56fb264b93df8ab01eebc3 18130 apngdis_2.5-1_amd64.deb
Files: 
 6fc1682529207c2369d0b954a4e2c18d 1836 graphics optional apngdis_2.5-1.dsc
 99f830a8c0b2ecdd660c6573e0afe283 8908 graphics optional apngdis_2.5.orig.tar.gz
 9441b5a1e7570ea7c17acb04669d5716 6101 graphics optional apngdis_2.5-1.debian.tar.gz
 24ef4c6adb57424c437f203bea132ebd 18130 graphics optional apngdis_2.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRrgOWAAoJEH92BqRF3KgOrqoP/3TdLeiT5mq+elSQpSepQwWS
uw5lZLvCUd3xU8GscJU2EkXt5WIYwoBo09nh1k3TV9F5kLcZdVKuBx0StuwwzXMU
HQy5xIL7aT0W0J22bJM0OoHV9Mb1+XqFPa7L+RovmFNJsWUN6niOR4qIvuo/BIUr
c1cHBNdlH2WuQzsAiTUOm4GTu/FtL1hmEYRs/tBhsPlxFW7sLhvclIqKGd0Vs3ly
5iEqpxmmhJ6emu0gFfEGMM95gMmFhm9edJJBLgGZxnqfybNnxZMrUYX3HhyKFy+n
GHZchgSFD6rfn4H3ARWdh+XwInpgJNAaV6t4IXH+M7CTV8fVZ+IYJP1xKxQPrHxS
+odmRC1mk+StKEYJ7Cb1GxCKwIsJT8H/gqs0N+Z11sN39LDbm4Wr/xOjhyXSQRAQ
x+jQU7Z6J0XjIaE6WbvIMJGhUK0B5rdVbwcXeVgqYzcJNHea2UVzvnGtDdh3SABS
tWlakRRl8D2Kx/UvSfneP+6lAtldT+xK323Ha+DrhHOzsOl2vwWC2vUPoje8MlEZ
NxzLgu3OMYZ5FhIQVHifiXYrwZlYSrbU+oC7M66UQofNHluPC+odBfSWSH57dSwu
1QkqrR6Xle3JHciD6Hz9XJzW8ANWz4z/xfxKAEUvgh5uqZRU5zmYTDmieTlqwHGV
28PzjM/P+xAh3vxk+gFQ
=spif
-----END PGP SIGNATURE-----




Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:11 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:11 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:28:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:13:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.